@charset "utf-8";
/*=============================================================
 ir/individual
=============================================================*/
.pc {
  display: block;
}
.sp {
  display: none;
}
/* #footer
-------------------------------------------------------------*/
#footer {
  margin-top: 0px;
}
/* ttl
-------------------------------------------------------------*/
.ttlPage {
  background: url("/ir/individual/img/index_main.jpg") no-repeat center center;
  background-size: cover;
}
.no-webp .ttlPage {
  background: url("/ir/individual/img/index_main.jpg") no-repeat center center;
  background-size: cover;
}
.webp .ttlPage {
  background: url("/ir/individual/img/index_main.webp") no-repeat center center;
  background-size: cover;
}
.ttlPage .ttlTxt {
  padding: 50px 0;
}
.ttlPage .ttlTxt h1 {
  padding: 60px;
  display: inline-block;
  font-size: 4.8rem;
  background: rgba(255, 255, 255, 0.9);
}
.pageTtl {
  font-size: 28px;
  margin-bottom: 24px;
}

/* pageLink
-------------------------------------------------------------*/
.pageLinkBtm {
  padding: 90px 0 72px;
}
.pageLink ul {
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  gap: 48px 3%;
}
.pageLink ul > li > a {
  width: 100%;
  display: flex;
  flex-direction: column;
  background: linear-gradient(#0072bf, #0072bf) 0 100%/0 2px no-repeat;
  color: #333;
  transition: background 0.6s;
}
.pageLink ul > li a:hover {
  background-size: 100% 2px;
}
.pageLink ul > li a .boxThum {
  overflow: hidden;
  border-radius: 10px;
}
.pageLink ul > li a .boxThum .thum {
  transition: all 0.3s ease;
}
.pageLink ul > li a:hover .boxThum .thum {
  transform: scale(1.2);
}
.pageLink ul > li a .boxTtl {
  display: flex;
  flex: 1;
  align-items: center;
  position: relative;
  min-height: 70px;
  padding: 5px 40px 5px 0;
  box-sizing: border-box;
  font-size: 2rem;
  font-weight: 500;
  line-height: 1.4;
}
.pageLink ul > li a .boxTtl:after {
  content: "";
  background: url("/shared/img/icon-arw-button.svg") center center no-repeat;
  background-size: 24px 24px;
  width: 24px;
  height: 24px;
  position: absolute;
  top: calc(50% - 12px);
  right: 5px;
  transition: all 0.1s;
}
.pageLink ul > li a:hover .boxTtl:after {
  right: 0px;
}
.pageLink-wide {
  grid-column: 1 / -1;
}

/* pageLinkTop
-------------------------------------------------------------*/
.pageLinkTop {
  padding: 72px 0 60px;
  background-color: #e2fbff;
}
.pageLinkTop .col-2_1 {
  grid-template-columns: 2fr 1fr;
}
.pageLinkTop .col-2_1 li {
  margin-top: 0;
}

/* digest-banner
-------------------*/
.digest-banner__thum {
  display: grid;
  grid-template-columns: 55% 45%;
  height: clamp(110px, 14vw, 204px);
}
.digest-title {
  display: flex;
  align-items: center;
  justify-content: center;
  background: #fff;
  border-radius: 10px 0 0 10px;
}
.digest-title img {
  width: clamp(200px, 26vw, 373px);
  height: auto;
  object-fit: cover;
}
.digest-thum {
  overflow: hidden;
  border-radius: 0 10px 10px 0;
}
.digest-thum img {
  transition: all 0.3s ease;
}
.digest-banner a:hover .digest-title::after {
  right: 3%;
}
.digest-banner a:hover .digest-thum img {
  transform: scale(1.2);
}

/*+++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
 Tablet (portrait)
+++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++*/
@media only screen and (min-width: 767px) and (max-width: 1023px) {
  /* pageLink
-------------------------------------------------------------*/
  .pageLink ul {
    grid-template-columns: repeat(2, 1fr);
  }
}
/*+++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
 Smartphones
+++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++*/
@media only screen and (max-width: 767px) {
  .pc {
    display: none;
  }
  .sp {
    display: block;
  }
  /* ttl
-------------------------------------------------------------*/
  .ttlPage .ttlTxt {
    padding: 55px 0;
  }
  .ttlPage .ttlTxt h1 {
    padding: 20px;
    font-size: 3.4rem;
  }
  .ttlPage .ttlTxt h1 span {
    display: block;
  }
  .pageTtl {
    font-size: 24px;
  }

  /* pageLink
-------------------------------------------------------------*/
  .pageLinkBtm {
    padding: 60px 0;
  }
  .pageLink ul {
    grid-template-columns: repeat(2, 1fr);
  }
  .pageLink ul > li a {
    display: block;
  }
  .pageLink ul > li a .boxTtl {
    min-height: 0;
    margin: 10px 0 0;
    padding: 0 30px 0 0;
    box-sizing: border-box;
    font-size: 1.7rem;
    line-height: 1.3;
  }
  .pageLink ul > li a .boxTtl:after {
    background-size: 20px 20px;
    width: 20px;
    height: 20px;
    top: calc(50% - 10px);
  }

  /* pageLinkTop
-------------------------------------------------------------*/
  .pageLinkTop {
    padding: 72px 0;
  }
  .pageLinkTop .col-2_1 {
    grid-template-columns: 1fr;
    gap: 24px;
  }

  /* digest-banner
  -------------------*/
  .digest-banner__thum {
    display: grid;
    grid-template-columns: 58% 42%;
    height: auto;
  }
  .digest-title img {
    width: clamp(155px, 41vw, 280px);
  }
}
@media only screen and (max-width: 550px) {
  /* pageLink
-------------------------------------------------------------*/
  .pageLink ul {
    grid-template-columns: 1fr;
  }
}
